CREATE TABLE IF NOT EXISTS `menu` (
  `id` int(11) NOT NULL auto_increment,
  `type` enum('link','razd') NOT NULL default 'link',
  `name` varchar(32) NOT NULL,
  `url` varchar(32) NOT NULL,
  `counter` varchar(32) NOT NULL,
  `pos` int(11) NOT NULL,
  `icon` varchar(32) default NULL,
  PRIMARY KEY  (`id`),
  KEY `pos` (`pos`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 COMMENT='Главное меню';

INSERT INTO `menu` (`id`, `type`, `name`, `url`, `counter`, `pos`, `icon`) VALUES
(1, 'link', 'Новости', '/news/', 'news/count.php', 1, 'news.png'),
(2, 'link', 'Чат', '/chat/', 'chat/count.php', 3, 'chat.png'),
(3, 'link', 'Загрузки', '/loads/', 'loads/count.php', 7, 'loads.png'),
(4, 'link', 'Гостевая', '/guest/', 'guest/count.php', 5, 'guest.png'),
(5, 'link', 'Файлобменник', '/obmen/', 'obmen/count.php', 9, 'obmen.png'),
(6, 'link', 'Форум', '/forum/', 'forum/count.php', 4, 'forum.png'),
(7, 'link', 'Фотогалерея', '/foto/', 'foto/count.php', 11, 'foto.png'),
(9, 'link', 'Библиотека', '/lib/', 'lib/count.php', 13, 'lib.png');
